artifact_uri: file:///Users/william/Workspace/devops-platform-tmms/mlruns/0/9baa5949212441a3be9748ff8aebac89/artifacts
end_time: 1646775953682
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: 9baa5949212441a3be9748ff8aebac89
run_uuid: 9baa5949212441a3be9748ff8aebac89
source_name: ''
source_type: 4
source_version: ''
start_time: 1646775862655
status: 4
tags: []
user_id: william
